Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
media-video/flowblade-9999::4nykey can't start
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Unsupported Software
View previous topic :: View next topic  
Author Message
BourzRoss
n00b
n00b


Joined: 07 Nov 2018
Posts: 5
Location: Ukraine

PostPosted: Thu Apr 18, 2019 6:41 pm    Post subject: media-video/flowblade-9999::4nykey can't start Reply with quote

When probing to start flowblade take so message:"Create SDL1 consumer...Segmentation fault" Not any more.
FLOWBLADE: media-video/flowblade-9999::4nykey (with ver. 1.16 same things) USE="frei0r gmic swh"
MLT: media-libs/mlt-16.14.0::gentoo.
Is any answer for this trubble?
Back to top
View user's profile Send private message
fedeliallalinea
Bodhisattva
Bodhisattva


Joined: 08 Mar 2003
Posts: 22219
Location: here

PostPosted: Fri Apr 19, 2019 7:52 am    Post subject: Reply with quote

Can help this https://github.com/jliljebl/flowblade/issues/523?
_________________
Questions are guaranteed in life; Answers aren't.
Back to top
View user's profile Send private message
BourzRoss
n00b
n00b


Joined: 07 Nov 2018
Posts: 5
Location: Ukraine

PostPosted: Fri Apr 19, 2019 3:13 pm    Post subject: Reply with quote

fedeliallalinea wrote:
Can help this https://github.com/jliljebl/flowblade/issues/523?


May be)) I can't answer on your question in this time. When I was used Arch - this was help/ But now it seem like patch not work - with them build is crashing. I'm will be try more time to apply patch, may be can get working flowblade. May be -not. Any way - thank you!
Back to top
View user's profile Send private message
BourzRoss
n00b
n00b


Joined: 07 Nov 2018
Posts: 5
Location: Ukraine

PostPosted: Fri Apr 19, 2019 3:28 pm    Post subject: Reply with quote

BourzRoss wrote:
fedeliallalinea wrote:
Can help this https://github.com/jliljebl/flowblade/issues/523?


May be)) I can't answer on your question in this time. When I was used Arch - this was help/ But now it seem like patch not work - with them build is crashing. I'm will be try more time to apply patch, may be can get working flowblade. May be -not. Any way - thank you!


Not work. Can't apply patch; remove USE="qt5" for mlt not help too. Just now tested on arch-host - there it work. Something is with SDl - author of flowblade is write about preferred SDL version 1, not 2. But I can't understand how can be disabled build MLT against SDL2...
Back to top
View user's profile Send private message
Zucca
Veteran
Veteran


Joined: 14 Jun 2007
Posts: 1546
Location: KUUSANKOSKI, Finland

PostPosted: Fri Apr 19, 2019 7:12 pm    Post subject: Reply with quote

Are you open to use other video editors?
I once tried flowblade too, but it contained too many bugs.

I have made working ebuild for shotcut. And it has been working for me.
_________________
..: Zucca :..

Code:
ERROR: '--failure' is not an option. Aborting...
Back to top
View user's profile Send private message
BourzRoss
n00b
n00b


Joined: 07 Nov 2018
Posts: 5
Location: Ukraine

PostPosted: Fri Apr 19, 2019 11:21 pm    Post subject: Reply with quote

Zucca wrote:
Are you open to use other video editors?
I once tried flowblade too, but it contained too many bugs.

I have made working ebuild for shotcut. And it has been working for me.


By some myself reason i need in GMIC integration in flowblade. Shotcut is work for me without any problem, but I don't know any way to apply GMIC to video without flowblade. If I can do it - flowblade will stand not needing more)) (Sorry my not good english!)
Back to top
View user's profile Send private message
BourzRoss
n00b
n00b


Joined: 07 Nov 2018
Posts: 5
Location: Ukraine

PostPosted: Wed Apr 24, 2019 6:08 pm    Post subject: [solved] Reply with quote

The question is close! I'm rewrite EBUILDs for mlt and flowblade. Now - just all compile and work!
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Unsupported Software All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum